kernel_cfg.c kernel_id.h kernel_chk.c: ../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/s_services.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	sample1.h ../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h \
	../../config/armv4/cq-nxparm/hw_serial.cfg \
	../../include/sil.h ../../systask/serial.cfg \
	../../include/t_stddef.h ../../include/itron.h \
	../../systask/timer.cfg ../../include/t_config.h \
	../../systask/logtask.cfg \
	../../config/armv4/cq-nxparm/hw_timer.h \
	../../include/t_services.h ../../config/armv4/armv4.h \
	../../config/armv4/tool_config.h sample1.cfg \
	../../config/armv4/cq-nxparm/sys_config.h 
makeoffset.s: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../config/armv4/makeoffset.c ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
kernel_chk.s: ../../kernel/interrupt.h \
	../../include/../kernel/exception.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/semaphore.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../kernel/task.h kernel_chk.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/logtask.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../kernel/jsp_kernel.h ../../kernel/cyclic.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h ../../include/timer.h \
	../../kernel/eventflag.h ../../config/armv4/cpu_config.h \
	../../kernel/dataqueue.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../kernel/mailbox.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h ../../kernel/time_event.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h ../../kernel/mempfix.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../kernel/queue.h ../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
sys_support.o: ../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../config/armv4/cq-nxparm/sys_support.S \
	../../include/t_syslog.h ../../include/t_stddef.h \
	../../include/itron.h ../../include/t_config.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h 
cpu_support.o: ../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h ./offset.h \
	../../include/itron.h ../../include/t_config.h \
	../../config/armv4/cpu_support.S ../../config/armv4/armv4.h \
	../../kernel/jsp_kernel.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h 
startup.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h ../../kernel/startup.c \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
banner.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h \
	../../kernel/banner.c 
sys_config.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/s_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h \
	../../config/armv4/cq-nxparm/lpc2388def.h \
	../../include/sil.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	../../config/armv4/cq-nxparm/hw_timer.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h \
	../../config/armv4/cq-nxparm/sys_config.c \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
cqnxparm.o: ../../config/armv4/cq-nxparm/cqnxparm.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/s_services.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/sil.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
cpu_config.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h \
	../../config/armv4/cpu_config.c ../../kernel/check.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
tskini.o tsksched.o tskrun.o tsknrun.o tskdmt.o tskact.o tskext.o tskpri.o tskrot.o tsktex.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../config/armv4/cpu_context.h ../../include/t_syslog.h \
	../../kernel/task.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../kernel/task.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
waimake.o waicmp.o waitmo.o waitmook.o waican.o wairel.o wobjwai.o wobjwaitmo.o wobjpri.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h ../../kernel/wait.c \
	../../config/armv4/cpu_rename.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
tmeini.o tmeup.o tmedown.o tmeins.o tmedel.o isig_tim.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../kernel/time_event.c ../../config/armv4/cpu_rename.h \
	../../kernel/check.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
logini.o vwri_log.o vrea_log.o vmsk_log.o logter.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/syslog.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
act_tsk.o iact_tsk.o can_act.o ext_tsk.o ter_tsk.o chg_pri.o get_pri.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../kernel/task_manage.c ../../config/armv4/cpu_rename.h \
	../../kernel/check.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
slp_tsk.o tslp_tsk.o wup_tsk.o iwup_tsk.o can_wup.o rel_wai.o irel_wai.o sus_tsk.o rsm_tsk.o frsm_tsk.o dly_tsk.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/task_sync.c \
	../../kernel/queue.h ../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
ras_tex.o iras_tex.o dis_tex.o ena_tex.o sns_tex.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h ../../kernel/task_except.c \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
semini.o sig_sem.o isig_sem.o wai_sem.o pol_sem.o twai_sem.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/semaphore.h \
	../../kernel/check.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h ../../kernel/semaphore.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
flgini.o flgcnd.o set_flg.o iset_flg.o clr_flg.o wai_flg.o pol_flg.o twai_flg.o: \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../kernel/task.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../kernel/jsp_kernel.h ../../kernel/eventflag.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h ../../kernel/eventflag.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h ../../kernel/time_event.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h \
	../../kernel/wait.h 
dtqini.o dtqenq.o dtqfenq.o dtqdeq.o dtqsnd.o dtqrcv.o snd_dtq.o psnd_dtq.o ipsnd_dtq.o tsnd_dtq.o fsnd_dtq.o ifsnd_dtq.o rcv_dtq.o prcv_dtq.o trcv_dtq.o: \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/tool_defs.h \
	../../include/t_syslog.h ../../kernel/task.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../kernel/jsp_kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/dataqueue.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../kernel/dataqueue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h ../../kernel/time_event.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h \
	../../kernel/wait.h 
mbxini.o snd_mbx.o rcv_mbx.o prcv_mbx.o trcv_mbx.o: \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../kernel/task.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../kernel/jsp_kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cpu_config.h ../../kernel/mailbox.c \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../kernel/mailbox.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h ../../kernel/time_event.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h \
	../../kernel/wait.h 
mpfini.o mpfget.o get_mpf.o pget_mpf.o tget_mpf.o rel_mpf.o: \
	../../kernel/mempfix.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../kernel/mempfix.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	../../kernel/wait.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
set_tim.o get_tim.o vxget_tim.o: \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/s_services.h \
	../../kernel/check.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../kernel/jsp_kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/sil.h ../../kernel/time_manage.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h ../../kernel/time_event.h \
	../../config/armv4/cq-nxparm/hw_timer.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
cycini.o cycenq.o sta_cyc.o stp_cyc.o cyccal.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../kernel/cyclic.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../kernel/cyclic.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
rot_rdq.o irot_rdq.o get_tid.o iget_tid.o loc_cpu.o iloc_cpu.o unl_cpu.o iunl_cpu.o dis_dsp.o ena_dsp.o sns_ctx.o sns_loc.o sns_dsp.o sns_dpn.o vsns_ini.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../kernel/check.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h ../../kernel/sys_manage.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
inhini.o: ../../kernel/interrupt.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../kernel/interrupt.c \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
excini.o vxsns_ctx.o vxsns_loc.o vxsns_dsp.o vxsns_dpn.o vxsns_tex.o: \
	../../kernel/exception.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../kernel/task.h \
	../../kernel/exception.c ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../kernel/time_event.h \
	../../include/t_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../kernel/jsp_kernel.h \
	../../config/armv4/tool_config.h ../../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../kernel/queue.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
start.o: ../../include/t_config.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../config/armv4/armv4.h \
	../../config/armv4/tool_config.h ../../config/armv4/start.S \
	../../config/armv4/cpu_config.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	../../config/armv4/cq-nxparm/sys_rename.h 
sample1.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	sample1.h ../../config/armv4/tool_defs.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	sample1.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	kernel_id.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
timer.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../include/timer.h ../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/s_services.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/sil.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../systask/timer.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	../../config/armv4/cq-nxparm/hw_timer.h \
	../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
serial.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	./kernel_id.h ../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/sil.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../systask/serial.c \
	../../config/armv4/cq-nxparm/hw_serial.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
logtask.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../config/armv4/cpu_rename.h ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/tool_defs.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/t_syslog.h ../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_config.h \
	../../include/logtask.h ../../systask/logtask.c \
	../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../config/armv4/cq-nxparm/sys_config.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
log_output.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../library/log_output.c ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
vasyslog.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stdarg.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../library/vasyslog.c \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
t_perror.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../library/t_perror.c ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
strerror.o: \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../library/strerror.c ../../include/kernel.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../config/armv4/tool_defs.h ../../include/t_syslog.h \
	../../include/t_stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/itron.h ../../include/t_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
kernel_cfg.o: ../../include/../kernel/exception.h \
	../../config/armv4/cq-nxparm/cqnxparm.h \
	../../config/armv4/cq-nxparm/sys_defs.h \
	../../include/kernel_cfg.h \
	../../config/armv4/cq-nxparm/lpc23xx.h \
	../../config/armv4/cpu_rename.h \
	../../include/../kernel/jsp_kernel.h \
	../../include/s_services.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/newlib.h \
	../../include/kernel.h ../../config/armv4/cpu_unrename.h \
	kernel_cfg.c sample1.h ../../config/armv4/tool_defs.h \
	../../include/../kernel/dataqueue.h ../../include/t_syslog.h \
	../../include/../kernel/interrupt.h \
	../../include/../kernel/task.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/machine/ieeefp.h \
	../../include/logtask.h ../../include/../kernel/eventflag.h \
	../../include/t_services.h \
	../../include/../kernel/time_event.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/syslimits.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include/stddef.h \
	../../include/../kernel/jsp_rename.h \
	../../config/armv4/cq-nxparm/hw_serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/sys/config.h \
	../../config/armv4/cpu_insn.h ../../include/serial.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/include-fixed/limits.h \
	../../include/timer.h ../../include/../kernel/mempfix.h \
	../../config/armv4/cpu_defs.h \
	../../config/armv4/cq-nxparm/sys_unrename.h \
	../../include/../kernel/cyclic.h \
	../../config/armv4/cpu_config.h \
	../../config/armv4/cq-nxparm/sys_rename.h \
	../../include/../kernel/queue.h \
	../../include/../kernel/mailbox.h ../../include/sil.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/_ansi.h \
	../../include/t_stddef.h ../../include/itron.h \
	../../include/t_config.h \
	../../config/armv4/cq-nxparm/hw_timer.h \
	../../config/armv4/armv4.h ../../config/armv4/tool_config.h \
	../../include/../kernel/semaphore.h \
	../../include/../kernel/jsp_unrename.h \
	../../config/armv4/cq-nxparm/sys_config.h kernel_id.h \
	/opt/arm-2009q3/bin/../lib/gcc/arm-none-eabi/4.4.1/../../../../arm-none-eabi/include/limits.h 
